* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#start {

    height: 713px;
    background-image: url(../bilder/tredjepartskodbild.jpg);
    background-size: cover;
    
}

#färgbyte {
    background-color: transparent;
    border: none;
    transition: 0.3s ease;
    margin-right: 1rem;
}


#färgbyte:hover {
    background-color: #f2f2f20e;
    border-radius: 50px;
}


#låda1 {
    background-color: #6BA5F2;
    height: 250vh;
}

#låda2 {
    background-color: #3D80D9;
    height: 300vh;
}

li {
    list-style-type: none;
}

#låda3 {
    background-color: #ABCAF4;
    height: 150vh;
}

h1, h2, h3, h4, h5, h6 { 

    font-family: "Nunito", sans-serif;

}

#färgbyte {
    background-color: transparent;
    border: none;
    transition: 0.3s ease;
    margin-right: 1rem;
}

p {
    
    font-family: "Ubuntu", sans-serif;

}

#ruta1 {
    background-color: #f2f2f2;
}

#ruta2 {
    background-color: #f2f2f2;
}
#ruta3 {
    background-color: #f2f2f2;
}
#ruta4 {
    background-color: #f2f2f2;
}
#ruta5 {
    background-color: #f2f2f2;
}
#ruta6 {
    background-color: #f2f2f2;
}
#ruta7 {
    background-color: #f2f2f2;
}
#ruta8 {
    background-color: #f2f2f2;
}
#ruta9 {
    background-color: #f2f2f2;
}
#ruta10 {
    background-color: #f2f2f2;
}
#ruta11 {
    background-color: #f2f2f2;
}
#ruta12 {
    background-color: #f2f2f2;
}
#ruta13 {
    background-color: #f2f2f2;
}
#ruta14 {
    background-color: #f2f2f2;
}
#ruta15 {
    background-color: #f2f2f2;
}
#ruta16 {
    background-color: #f2f2f2;
}

#ruta17 {
    background-color: #f2f2f2;
}

#ruta18 {
    background-color: #f2f2f2;
}

#ruta19 {
    background-color: #f2f2f2;
}

#codebild {
    max-width: 100%;
    height: auto;

}


footer {
    background-color: #3D80D9;
    height: 250px;
}




#nacka {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}



#nacka:hover {
    color: #fff;
    font-weight: 450;
}

#insta {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}

#insta:hover {
    color: #fff;
    font-weight: 450;
}

#msb {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}

#msb:hover { 
    color: #fff;
    font-weight: 450;
}

@media screen and (min-width: 576px){
    #låda1 {
        height: 180vh;
    }

    #låda2 {
        height: 250vh;
    }
    
}

@media screen and (min-width: 768px) {
    #låda1 {
        height: 140vh;
    }

    #låda2 {
        height: 200vh;
    }

}